1. Abcdefs's Avatar
    Hi, is it possible to get dtunes on installer?
    Thanks
    2008-10-13 09:25 AM
  2. Git's Avatar
    No, you must be on 2.x for dTunes to work.

    For 1.1.x, you can get iSlsk, but I highly recommend upgrading
    2008-10-13 03:22 PM
LINK TO POST COPIED TO CLIPBOARD